求助:acer4102安装???

为当前最终发行版之前的所有版本提供支持
回复
skyrunner
帖子: 5
注册时间: 2005-11-22 17:59
送出感谢: 0
接收感谢: 0

求助:acer4102安装???

#1

帖子 skyrunner » 2005-11-22 18:02

装不上去,好像是电源有关系,ubuntu国外论坛好像有讲,但是法语的,看不懂,哪个牛人能说下吗??
Vstar
帖子: 273
注册时间: 2005-10-03 14:13
来自: Tokushima, Japan
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 Vstar » 2005-11-22 20:33

使用
linux noapic nolapic
好像是这个参数,不是acpi是apic,在安装界面下按F1按后再按F5应该有这个参数
skyrunner
帖子: 5
注册时间: 2005-11-22 17:59
送出感谢: 0
接收感谢: 0

#3

帖子 skyrunner » 2005-11-22 21:35

那装完后不是没acpi了吗???
回复

回到 “老旧版本支持”